[Bug 97] cups 1.1.17

Chris Lingard chris at stockwith.co.uk
Wed Dec 4 11:04:04 PST 2002


blfs-bugs at linuxfromscratch.org wrote:

> http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=97
> 
> highos at linuxfromscratch.org changed:
> 
>            What    |Removed                     |Added
>
----------------------------------------------------------------------------
>                 URL|ftp://easysw.com/pub/cups/1.|
>                    |1.15/cups-1.1.15-1-         |
>                    |source.tar.bz2              |
>             Summary|cups 1.1.15-1 Printing      |cups 1.1.17
>                    |spooler                     |
> 
> 

Tested this today.  If you want to use GNU ghostscript you must use
ghostscript-7.5, and then build this using the changes in
cups-1.1.17/pstoraster.

There is a slight typo in the instuctions (README.pstoraster) when
it says patch -p1 pstoraster/ghostscript-705.patch.  Every LFSer
should know that should be patch -p1 -i

Anyway, I can print text and PostScript on my Deskjet 610.

Chris

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-book' in the subject header of the message



More information about the blfs-book mailing list